[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-macromodel-input
Comment=MacroModel Molecular Mechanics Format
Comment[de]=MacroModel Molekülmechanik-Format
Comment[fr]=Format de Mécanique Moléculaire MacroModel
Icon=chemistry
Patterns=*.mmd;*.mmod;
